using FluentScheduler;

namespace Siger.ApiTools.Tasks
{
    public class ToolRegistry : Registry
    {
        public ToolRegistry()
        {
            //同步程序号
            Schedule<ProgramNumberJob>().ToRunNow().AndEvery(5).Minutes();
        }
    }
}
